package com.ejie.ab63.exceptions;

public class Ab63ExceptionGeneral {

	private String codigo;
	private String mensajeCastellano;
	private String mensajeEuskera;

	public String getCodigo() {
		return codigo;
	}

	public void setCodigo(String codigo) {
		this.codigo = codigo;
	}

	public String getMensajeCastellano() {
		return mensajeCastellano;
	}

	public void setMensajeCastellano(String mensaje) {
		this.mensajeCastellano = mensaje;
	}

	public String getMensajeEuskera() {
		return mensajeEuskera;
	}

	public void setMensajeEuskera(String mensaje) {
		this.mensajeEuskera = mensaje;
	}

}
